td { font-size: 11px; line-height: 14px; font-family: verdana, geneva, helvetica;}

/*  For classified search results  */
.tblrowhead {background-color: E2EEF2; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; font-size: 11px; font-weight: bold; color: #003366; border-color: black black black #d3d3d3; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.tblrowwhite {background-color: F0F0F0; border-color: black black black #d3d3d3}
.tblrowcolored {background-color: c6d7ff; border-color: black black black #d3d3d3}

/* Headers */
h1 { font-family: verdana, arial, helvetica, san-serif; font-size: 16px; color: #000000; }
h2 { font-family: verdana, arial, helvetica, san-serif; font-size: 14px; color: #000000; }
h3 { font-family: verdana, arial, helvetica, san-serif; font-size: 12px; color: #000000; }
h4 { font-family: verdana, arial, helvetica, san-serif; font-size: 10px; color: #000000; }
h5 { font-family: verdana, arial, helvetica, san-serif; font-size: 8px; color: #000000; }

/* Location bar (Jobs in ... and surrounding areas.) */
.location_bar { font-size: 10px; line-height: 14px; font-weight: bold; font-family: verdana, geneva, helvetica; background-color: #ebebff;}
.location_bar a:link	{font-weight: bold; text-decoration: none; color: #000000;}
.location_bar a:visited	{font-weight: bold; text-decoration: none; color: #000000;}
.location_bar a:active	{font-weight: bold; text-decoration: none; color: #000000;}
.location_bar a:hover	{font-weight: bold; text-decoration: underline; color: #000000;} 

/* Banner (Submit resume | ...etc. at top) */
.bannerlinks { font-size: 10px; text-align: center; line-height: 14px; font-family: verdana, geneva, helvetica; background-color: #A8C0FF;}
.bannerlinks a:link		{font-weight: bold; text-decoration: none; color: #000000;}
.bannerlinks a:visited	{font-weight: bold; text-decoration: none; color: #000000;}
.bannerlinks a:active	{font-weight: bold; text-decoration: none; color: #000000;}
.bannerlinks a:hover	{font-weight: bold; text-decoration: underline; color: #000000;}

/* Nav bar area - "Bread crumbs" to get back to home. */
.breadcrumbs {font-size: 10px; text-decoration=none; line-height: 14px; font-family: verdana, geneva, helvetica; background-color: #ebebff; }
.breadcrumbs a:link		{ text-decoration: underline; font-size: 10px; line-height: 14px;}
.breadcrumbs a:active	{ text-decoration: none; font-size: 10px; line-height: 14px;}
.breadcrumbs a:visited	{ text-decoration: underline; font-size: 10px; line-height: 14px; color: #333300;}
.breadcrumbs a:hover	{ text-decoration: underline;}

/* Left side navigation links - don't show underline. */
.navlinks { font-size: 11px; line-height: 14px; font-family: verdana, geneva, helvetica;}
.navlinks a:link		{ text-decoration: none; font-size: 10px; line-height: 14px; font-weight: bold; }
.navlinks a:visited		{ text-decoration: none; font-size: 10px; line-height: 14px; font-weight: bold; }
.navlinks a:active		{ text-decoration: none; font-size: 10px; line-height: 14px; font-weight: bold; }
.navlinks a:hover		{ text-decoration: none; font-weight: bold; }

/* Main links */
a:link { text-decoration: underline; color: #333300; }
a:active { text-decoration: underline; color: #cococo; }
a:visited { text-decoration: underline; color: #555500; }
a:hover { text-decoration: none; }

/* Top center of home page. */
.darkmiddle				{ font-size: 11px; font-family: verdana, geneva, helvetica; font-weight: bold; line-height: 16px; color: #AAAA99; }
.darkmiddle a:link		{ text-decoration: underline; color: #FFFFFF; } 
.darkmiddle a:active	{ text-decoration: underline; color: #FF6666; }
.darkmiddle a:visited	{ text-decoration: underline; color: #DDDDDD; }
.darkmiddle a:hover		{ text-decoration: underline; color: #AAAAFF; } 

/* Resume and Job Hilighting */
.res_hi { font-weight: bold; background-color: #FFFF66;}
.job_hi { font-weight: bold; background-color: #FFFF66;}

body { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; padding: 0px; background-color: #ffffff; font-size: 11px; line-height: 14px; font-family: verdana, geneva, helvetica;} 


.small { font-size: 10px; line-height: 14px; font-family: verdana, geneva, helvetica; background-color: #ccccff;}
.font2 { font-size: 12px;line-height: 14px;font-family: verdana, geneva, helvetica;}

.smalllight { font-size: 10px; line-height: 14px; font-family: verdana, geneva, helvetica; }

.rule { background-color: #5a7dff; } 
 
.light { background-color: #c6d7ff; }

.medium { background-color: #ebebff; }
 
.smallbold { font-size: 10px; line-height: 14px; font-weight: bold; font-family: verdana, geneva, helvetica; }

.smalllightbold { font-size: 10px; line-height: 14px; font-weight: bold; font-family: verdana, geneva, helvetica; color: #000000;}

.copyright { font-size: 9px; line-height: 12px; font-family: verdana, geneva, helvetica; font-weight: bold; background-color: #ffffff; text-align: center; }

.disclaimer { font-size: 9px; line-height: 12px; font-family: verdana, geneva, helvetica; font-weight: normal; background-color: #ffffff; text-align: left; }

.spacerbox {  height: 100%; }

.padded {  padding: 3px; }

.sidetitle { font-size: 11px; font-family: verdana, geneva, helvetica; font-weight: bold; line-height: 14px; color: #333399; background-color: #5a7dff; }

.contenttitle { font-size: 11px; font-family: verdana, geneva, helvetica; font-weight: bold; line-height: 14px; color: #000066; background-color: #5a7dff; }

INPUT {
        font-family: verdana,arial,helvetica; 
		font-size: 10px;
}

TEXTAREA { 
		font-family: verdana,arial,helvetica; 
		font-size: 10px; 
}
 
SELECT {
        font-family: verdana,arial,helvetica; font-size: 10px;
        border-left: 1px solid grey;
        border-right: 1px solid grey;
        border-top: 1px solid grey;
        border-bottom: 1px solid grey;
}

